/* МЕНЮ */
.t-menu-base__mobile-menu {box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2)}
.t-menu-base__mobile-menu .tmenu-mobile__container {min-height: 60px; padding-top: 10px; padding-bottom: 10px}
.t-menu-base__list-item a {padding: 5px 15px 8px; background-color: #555; border-radius: 10px; transition: background-color 0.3s ease-in-out,opacity 0.3s ease-in-out!important;}
.t-menu-base__list-item a:hover {background-color: #666!important; background-color 0.3s ease-in-out,opacity 0.3s ease-in-out!important}
.t-menu__link-item.t-active {background-color: #333!important}
.t-menu-base__list {gap: 10px!important}

/* СОЦСЕТИ */
.t-sociallinks__item a {padding: 5px; border-radius: 10px}
.t-sociallinks__item_telegram a {background: #1d98dc}
.t-sociallinks__item_whatsapp a {background: #27d061}
.t-sociallinks__item_vk a {background: #0077ff}
.t-sociallinks__item_maxmessenger a {background: #9842d5; background: linear-gradient(270deg, #9842D5, #3993F6)}
.t-sociallinks__wrapper {gap: 2px!important}

.t823__col_form {background: #f5f5f5; border-radius: 0 500px 500px 0}
.t823__col_form_mobile {}

.otzivy {max-width: 1160px; margin: 0 auto; display: flex; justify-content: space-between; flex-direction: row}
.otzivy-levo {width: 560px}
.otzivy-pravo {width: 560px; border: 1px solid #e6e6e6; border-radius: 8px}

@media screen and (max-width: 960px) {
/* КОНКУРЕНТНЫЕ ПРЕИМУЩЕСТВА */    
.t1007__col {width: 50%; padding: 0 4% 40px}
.t1007__col-wrapper {padding: 0}
.t1007__line {height: 0px!important}
.t1007__bgimg {margin-bottom: 10px}

/* 1 ЭКРАН */
.t1241__content-wrapper {padding: 10px 20px}

.t823__bgimg {border-radius: 20px 20px 0px 0px!important}
.t823__col_img_mobile.t823__col_img {height: 200px!important}
.t823__col_form {border-radius: 0 0 20px 20px!important}
.t823__container_indent {padding: 0px 20px!important}

.otzivy {max-width: 100%!important; margin: 0 auto; display: flex; justify-content: inherit; flex-direction: column}
.otzivy-levo {width: 100%!important}
.otzivy-levo div {width: auto!important; margin: 0 20px 20px}
.otzivy-pravo {width: calc(100% - 40px)!important; margin: 0 20px!important}
.otzivy-pravo iframe {width: 100%!important}
}
